name: Date Popup
type: module
description: Provides a HTML 5 date popup for all views filters.
core: 8.x
core_version_requirement: ^8 || ^9
package: Date

# Information added by Drupal.org packaging script on 2022-07-12
version: '8.x-1.2'
project: 'date_popup'
datestamp: 1657668221
